Overview | Modules | Class Hierarchy | Classes | Members

# DoubleStringsListSelectionWidget.h File Reference

`#include <QtGui/QWidget>`
`#include "DoubleStringsListSelectionWidgetData.h"`
`#include "StringsListSelectionWidgetInterface.h"`

Include dependency graph for DoubleStringsListSelectionWidget.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::DoubleStringsListSelectionWidget

Tulip Software by LaBRI Visualization Team 2001 - 2010